* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*{
	font-family: 'Open Sans', sans-serif;
}

nav{
	position: sticky;
	top: 0px;
	background-color: white;
}

.nav-logo{
	margin-left: 5%;
	margin-top: 1%;
	margin-bottom: 0;
	display: inline;
}

.right-nav{
	text-align: right;
	margin-bottom: 1%;
	margin-right: 5%;
	margin-top: 0;
}

.nav{
	display: inline;
	margin: 17px;
}

.tuitt-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border-radius: 25px;
	border: 0;
}

.title{
	color: white;
	font-size: 60px;
	width: 35%;
	text-align: right;
	margin-left: 55%;
	margin-right: 10%;
	font-family: 'Zilla Slab', serif;
}

.subtitle{
	color: white;
	font-size: 25px;
	width: 25%;
	text-align: right;
	margin-left: 65%;
	margin-right: 10%;
	margin-top: 5px;
	margin-bottom: 5px;
}


#bg-image{
	z-index: 1;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	min-height: 40%;
	background-position: center;
	background-attachment: scroll;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.5);
	position: relative;
}

.front-bg{
	background-color: rgba(0,0,0,0.5)
}

.apply-button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding-right: 2rem;
	padding-left: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 0;
	border-radius: 25px;
	margin-left: 80vw;
	margin-bottom: 2rem;
}

.pre-footer{
	background-color: #f7fbfb;
	min-height: 25vh;
}

.title-2{
	text-align: center;
	padding: 2%;
	font-family: 'Zilla Slab', serif;
}

.intro-description{
	text-align: justify;
	padding-bottom: 2%;
	padding-right: 30%;
	padding-left: 30%;
}

.prefooter-description{
	text-align: center;
	padding-right: 30%;
	padding-left: 30%;
}

.book-button{
	background-color: #336589;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	padding-right: 2rem;
	padding-left: 2rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border-radius: 25px;
	border: 0;
	margin-left: 47%;
}

footer{
	text-align: center;
}

span{
	margin: 5px;
}